/* ■print-style.css
====================================== */
@media print {

	*,
	*::before,
	*::after {
		margin-top: 0 !important;
		margin-bottom: 0rem !important;
		padding: 0 !important;
		filter: none !important;
		font-size: 1rem !important;
	}

	html {
		font-size: 62.5%;
	}

	body {
		-webkit-print-color-adjust: exact;
		max-width: 84% !important;
		margin: 0 auto !important;
	}

	section {
		margin-top: 1rem !important;
	}

	/* 画像系タグ */
	img,
	iframe,
	embed,
	video,
	math,
	svg,
	img[src$=".svg"] {
		max-width: 100% !important;
	}

	picture {
		max-width: 100% !important;
	}

	/* 文章系タグ */
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	p,
	small,
	em,
	strong,
	b,
	dfn,
	address {
		margin-top: 0.5rem;
	}

	/* display: none; */
	.d-none_print,
	.d-none_pc:not(.d-print),
	header,
	footer,
	.breadcrumb,
	.pageBtn-group,
	button,
	.button,
	[class^="adj-"],
	[class*="-Endnote"],
	[class*="videcker-"] {
		display: none !important;
	}
}